lapacke_dlaset.c(3)

NAME
lapacke_dlaset.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlaset (int matrix_layout, char uplo, lapack_int m, lapack_int n, double alpha, double beta, double *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_dlaset (int matrix_layout, char uplo, lapack_int m, lapack_int n, double alpha, double beta, double * a, lapack_int lda)

Definition at line 36 of file lapacke_dlaset.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.